<root>
	<memotest 
		name="joe_tools_4x2"
		background="toolbox_bg"
		x="0"
		y="0"
		back_anim_name="tile"
		cols = "4"
		rows = "2"
		spacing = "10"
	>
		<objects>
			<obj image="hammer_tile"/>
			<obj image="pinza_tile" />
			<obj image="screwdriver_tile" />
			<obj image="wrench_tile" />
		</objects>
	</memotest>
</root>
